fixedDepthSearcher.h File Reference
`#include "osl/checkmate/proofDisproof.h"`
`#include "osl/numEffectState.h"`
`#include "osl/bits/king8Info.h"`
`#include "osl/bits/pieceStand.h"`

Go to the source code of this file.

## Classes

struct | osl::checkmate::NoProofPieces
class | osl::checkmate::FixedDepthSearcher
| 深さ固定で，その深さまで depth first searchで読む詰将棋. More...

## Namespaces

namespace | osl
namespace | osl::checkmate